get_data_from_real_experiments = 1;
if (get_data_from_real_experiments),
	several_experiments
	exp_num = 1;
	sub_ex = 1;
	[p,sn] = plot_experiment(experiment(exp_num));
	clf;
	sn1 = multi_select_experiment(sn, experiment(exp_num).subex{sub_ex});
	y = [sn1.times{:}];
	x = repmat([sn1.fileLengthNum],1,length(sn1.times{1}))';
	start = 1;
	y = y(start:end);
	x = x(start:end);
else
	x = (1:100)';
	y = x*0.05+rand(100,1);
end
x = x(:);
y = y(:);

conf = 0.95;
[poly,delta,r2,sigma] = hanyfit(x,y,conf);

hold on;
plot(repmat(x,1,2), ...
	[polyval(poly,x)+sigma, polyval(poly,x)-sigma], 'g-');
plot(x,y,'b.',x,polyval(poly,x),'r.-')
hold off;
